agq: Aghem
bss: Akoose
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
asa: Asu
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
bax: Bamun
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bez: Bena
bew: Betawi
bpy: Bishnupriya
zbl: Blissymbols
brx: Bodo
brh: Brahui
bum: Bulu
frc: 'Cajun French'
yue: Cantonese
cps: Capiznon
cay: Cayuga
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
ckb: 'Central Kurdish'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
swc: 'Congo Swahili'
dzg: Dazaga
arz: 'Egyptian Arabic'
ebu: Embu
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gag: Gagauz
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gom: 'Goan Konkani'
guz: Gusii
hak: 'Hakka Chinese'
ibb: Ibibio
izh: Ingrian
jam: 'Jamaican Creole English'
dyo: Jola-Fonyi
jut: Jutish
kea: Kabuverdianu
kgp: Kaingang
kkj: Kako
kln: Kalenjin
kbl: Kanembu
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
bkm: Kom
koi: Komi-Permyak
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kri: Krio
nmg: Kwasio
quc: Kʼicheʼ
lkt: Lakota
lag: Langi
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
luy: Luyia
mde: Maba
jmc: Machame
maf: Mafa
vmf: Main-Franconian
mgh: Makhuwa-Meetto
kde: Makonde
mzn: Mazanderani
byv: Medumba
mwv: Mentawai
mer: Meru
mgo: Metaʼ
es_MX: 'Mexican Spanish'
nan: 'Min Nan Chinese'
xmf: Mingrelian
ar_001: 'Modern Standard Arabic'
mfe: Morisyen
ary: 'Moroccan Arabic'
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
naq: Nama
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nov: Novial
nus: Nuer
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rof: Rombo
rtm: Rotuman
rug: Roviana
rue: Rusyn
rwk: Rwa
ssy: Saho
saq: Samburu
sgs: Samogitian
sbp: Sangu
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
seh: Sena
see: Seneca
sei: Seri
ksb: Shambala
szl: Silesian
xog: Soga
azb: 'South Azerbaijani'
zgh: 'Standard Moroccan Tamazight'
shi: Tachelhit
dav: Taita
tly: Talysh
trv: Taroko
twq: Tasawaq
teo: Teso
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
ug: Uyghur
vec: Venetian
vep: Veps
vro: Võro
vun: Vunjo
wae: Walser
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
dje: Zarma
zea: Zeelandic
gbz: 'Zoroastrian Dari'
en_AU: 'آسٹریلیَن اَنٛگریٖزۍ'
de_AT: 'آسٹرِیَن جٔرمَن'
is: آیِسلینڈِک
iba: اِبان
ab: اَبخازِیان
cch: اتسَم
it: اِٹیلیَن
ace: اَچَےنیٖز
udm: اُدمُرت
ada: اَدَنٛگمیے
ady: اَدَیٖگیے
io: اِڈو
arp: اَراپاہو
an: اَراگونی
arw: اَراوَک
ur: اُردوٗ
arc: اَرَمیک
hy: اَرمینیَن
rup: اَرومانی
uz: اُزبیک
az: اَزَربیجانی
as: اسٲمۍ
aa: اَفار
afh: اَفرِہِلی
af: اَفریٖکانٛز
akk: اَکادِیَن
ak: اَکان
ach: اَکولی
uga: اُگارتِک
ig: اِگبو
sq: البانِیَن
ilo: اِلوکو
ale: اَلویتی
am: اَمہاری
smn: 'اِناری سَمی'
ik: اِنُپِیاک
ie: 'اِنٹَر لِنٛنگویے'
ia: اِنٹَرلِنٛگوا
id: اِنڈونیشیا
und: 'اَنزٲنۍ یا نَہ لَگہٕہار زبان'
iu: اِنُکتِتوٗ
inh: اِنٛگُش
anp: اَنٛگِکا
en: اَنٛگیٖزۍ
av: اَوارِک
ota: 'اوٹومَن تُرکِش'
oj: اوجِبوا
awa: اَوَدی
om: اوٚرومو
or: اوٚرِیا
os: اوٚسیٚٹِک
osa: اوٚسیج
oc: اوکسیٖٹَن
ae: اَویستَن
myv: ایٚرزِیا
ga: اَیرِش
arn: 'ایرو کونِیَن'
eo: ایٚسپَرینٹو
ast: ایسٹوٗریَن
et: ایٚسٹونیَن
efi: ایٚفِک
eka: ایٚکاجُک
elx: ایٚلامایِٹ
ay: ایمارا
nqo: 'ایٚن کو'
ain: اینوٗ
ee: ایٖو
ewo: ایٚوونڈو
bas: باسا
eu: باسک
ban: بالِنیٖز
pt_BR: 'برازیٖلی پُتَگیٖز'
bra: برٛج
en_GB: 'بَرطانوی اَنٛگریٖزۍ'
bua: بُرِیَت
br: بریٹَن
bi: بِسلاما
ba: بَشکیٖر
bik: بِکول
bug: بَگنیٖز
byn: بٕلِن
bal: بَلوٗچی
bm: بَمبارا
my: بٔمیٖز
bn: بَنٛگٲلۍ
bin: بِنی
bho: بوجپوٗری
bs: بوسنِیَن
nds: 'بوٚنِم جٔرمَن'
dsb: 'بوٚنِم ساربِیَن'
bej: بیجا
be: بیلَروٗشیَن
bem: بیٚمبا
bg: بینا
pl: پالِش
pi: پالی
pon: پانپیٚیَن
pap: پَپِیامیٚنٹو
pt: پُرتَگیٖز
ang: 'پرون اَنٛگریٖزی'
sga: 'پرون ایرِش'
pro: 'پرون پروویٚنچَل'
peo: 'پرون فارسی'
fro: 'پرون فریٚنچ'
non: 'پرون نارسی'
goh: 'پرون ہاے جٔرمَن'
ps: پَشتوٗ
pau: پَلااُواں
pam: پَمپَنٛگا
pa: پَنجٲبۍ
pag: پَنٛگاسِنَن
pal: پَہلَوی
tg: تاجِک
tmh: تاماشیک
ty: تاہیشِیَن
bo: تِبتی
tt: تَتار
tr: تُرکِش
tk: تُرکمین
tl: تَماشیک
tum: تُمبُکا
ta: تَمِل
th: تھاے
tvl: تُوالوٗ
tw: توی
tyv: تُویٖنیَن
kcg: تَیَپ
te: تیلگوٗ
tiv: تیٖو
tpi: 'ٹاک پِسِن'
tig: ٹاےگریے
ti: ٹِگرِنیا
tli: ٹِلِنگِت
tem: ٹِمنیے
tkl: ٹوکیٖلاو
to: ٹونٛگا
tet: ٹیٹَم
ter: ٹیٚریٚنو
ja: جاپٲنۍ
ka: جارجِیَن
de: جٔرمَن
nr: 'جنوب ڈیٚبیل'
alt: 'جنوٗبی اَلتایی'
st: 'جنوبی ستھو'
sma: 'جنوٗبی سَمی'
kaj: جُوٗ
jrb: 'جوڈیو عربی'
jpr: 'جوڈیو فارسی'
jv: جَوَنیٖز
cu: 'چٔرچ سلاوِک'
chk: چُکیٖز
chn: 'چِنوٗک جارگَن'
chg: چھَگتاے
cv: چُواش
cho: چوکتَو
chb: چیٖبچا
ce: چیچَن
chr: چیٚروکی
cs: چیٚک
zh: چیٖنی
km: خَمیر
dar: دَرگوا
dua: دُوالا
dv: دِویہی
dgr: ڈاگرِب
nl: ڈَچ
dak: ڈکوٹا
din: ڈِنکا
doi: ڈوگری
ng: ڈونٛگا
del: ڈیٚلوییَر
da: ڈینِش
dyu: ڈِیوٗلا
raj: راجِستھٲنۍ
rap: رَپانوی
rar: رَروٹونٛگَن
rn: رُندی
zh_Hant: 'رِوٲجی چیٖنی'
root: روٗٹ
ru: روٗسی
ro: رومٲنی
rm: رومانش
rom: رومَنی
zza: زازا
zap: زَپوتیٚک
zu: زُلوٗ
za: زُہانٛگ
dz: زونٛگکھا
zun: زوٗنی
zen: زیناگا
tsi: ژھِمشِیان
ts: ژونٛگا
es: سپینِش
scn: سِچِلِیَن
ii: 'سِچوان یٖی'
sid: سِدامو
sc: سراڈیٖنی
srn: 'سرٛانَن ٹونٛگو'
sr: سٔربِیَن
sas: سَسَک
sus: سُسوٗ
sco: سکاٹس
bla: سِکسِکا
suk: سُکُما
gd: 'سکوٹِش گیےلِک'
sms: 'سکولٹ سَمی'
sk: سلووَک
sl: سلووینیَن
den: سلیو
sam: 'سَمارِتَن اَرامیک'
sm: سَمواَن
sux: سُمیریَن
sat: سَنتالی
sad: سَندَویے
sd: سِندی
su: سَنڈَنیٖز
sa: سَنسکرٕت
sg: سَنگو
si: سِنہالا
ss: سواتی
tn: سوانا
sw: سواہِلی
gsw: 'سٕوِس جٔرمَن'
fr_CH: 'سٕوٕس فریٚنچ'
de_CH: 'سٕوِس ہاےجٔرمَن'
sog: سوگڈِیَن
so: سومٲلی
snk: سونِنکیے
sv: سویٖڈِش
ceb: سیباونو
sh: 'سیٚربو کروشِیَن'
syr: سیٖریٲیی
srr: سیٚریر
sel: سیٚلکُپ
zh_Hans: 'سیٚود چیٖنی'
shn: شان
se: 'شُمٲلی سَمی'
frr: 'شُمٲلی فرِشیَن'
nd: 'شُمال ڈَبیل'
nso: 'شمالی ستھو'
sn: شونا
chp: شیپویان
chy: شییون
he: عبرٲنۍ
ar: عربی
fa: فارسی
fat: فانٹی
fj: فِجیَن
fo: فَروس
fur: فروٗلِیَن
fr: فریٚنچ
ff: فُلاہ
fil: فِلِپیٖنو
nl_BE: فلیٚمِش
fi: فِنِش
fon: فون
phn: فونیٖشیَن
fan: فینٛگ
grc: 'قدیٖم یوٗنٲنی'
egy: 'قدیٖمی مِصری'
ks: کٲشُر
cop: کاپٹِک
kac: کاچِن
cad: کاڈو
kaa: 'کارا کَلپَک'
car: کارِب
co: کارسِکَن
kk: کازَخ
xal: کالمِک
kam: کامبا
zxx: 'کانٛہہ تہِ لِسانیاتی مواد نہٕ'
kbd: کَبارڈِیَن
kab: کَبایِل
kpe: کَپیلی
ca: کَتلان
kut: کُتینَے
krc: 'کراچیے بَلکار'
ku: کُردِش
kru: کُرُکھ
ky: کِرگِز
crh: 'کرٕمیٖن تُرکی'
hr: کروشِیَن
cr: کری
mus: کریٖک
krl: کَریلِیَن
csb: کَشوٗبِیَن
ki: کِکُیوٗ
nwc: 'کلاسِکَل نیواری'
kl: کَلالِسُت
tlh: کِلِنگون
kmb: کِمبُندوٗ
kum: کُمِک
ch: کَمورو
kn: کَنَڑ
kr: کَنوٗری
rw: کِنیاوِندا
fr_CA: 'کَنیڈیَن فریٚنچ'
kha: کھاسی
kho: کھوتَنیٖز
xh: کھوسا
kj: کُوانیاما
kw: کورنِش
kfo: کورو
ko: کوریَن
kos: کوسرییَن
kv: کومی
kok: کونکَنی
kg: کونٛگو
kaw: کَوی
qu: کُویشُوا
en_CA: 'کینَڈِیٲیی اَنٛگریٖزۍ'
gaa: گا
lg: گاندا
gba: گبایا
gu: گُجرٲتی
grb: گرِبو
gil: گِلبٔرٹیٖز
gn: گُوارَنی
got: گوتھِک
gwi: 'گُوِچ اِن'
gor: گورینٹیلو
gon: گوندی
gez: گیٖز
gl: گیلِشِیَن
gay: گیےیو
la: لاتیٖنی
lo: لاو
pt_PT: 'لِبیریَن پُرتَگیٖز'
es_ES: 'لِبیریَن سپینِش'
lt: لِتھوانِیَن
lv: لَتوِیَن
lus: لُسہاے
lb: لُکھزیمبورگِش
lam: لَمبا
li: لِمبٔرگِش
lun: لُندا
ln: لِنگالا
lah: لَہَندا
lu: 'لوُبا کَتَنٛگا'
lua: 'لوٗبا لوٗلُوا'
jbo: لوجبان
loz: لوزی
smj: 'لولیے سَمی'
luo: لُوو
lui: لویِسینو
es_419: 'لیٹٕن امریٖکی سپینِش'
lad: لیڈِنو
lez: لیزگِیَن
mh: مارشَلیٖز
mwr: مارواڑی
chm: ماری
mnc: مانٛچوٗ
mi: ماوری
mad: مَدُریٖز
mr: مَرٲٹھۍ
mwl: مِراندیٖز
mas: مَساے
frs: 'مشرِقی فرِشیَن'
fy: 'مغربی فرِشیَن'
mak: مَکَسار
mic: مِکمیک
mag: مَگاے
mg: مَلاگَسی
mt: مَلتیٖس
ml: مٔلیالَم
ms: مَلَے
mdr: مَندَر
man: مَندِنٛگو
mn: مَنٛگولی
min: مِنَنٛگکَباو
mni: مَنیپوٗری
mos: موسی
mdf: موکشا
ro_MD: مولداوِیَن
lol: مونٛگو
moh: موہاک
mai: میتَھلی
mk: میکَڈونیَن
men: میندیے
gv: مینٛکس
'no': ناروییَن
nb: 'ناروییَن بوکمال'
nn: 'ناروییَن نَے نورسک'
na: ناورُ
nzi: نَظیٖما
nv: نَواجو
nog: نوگاے
nia: نِیاس
tog: 'نیاسا ٹونٛگا'
ne: نیٚپٲلۍ
nap: نیٖپالیٹَن
nym: نِیَمویٚزی
ny: نِیَنجا
nyn: نِیَنکول
new: نیٚواری
nyo: نِیورو
niu: نِیویَن
ha: ہاوسا
hup: ہُپا
hit: ہِتایِت
ho: 'ہِری موتوٗ'
hil: ہِلیٖگینَن
hmn: ہمونٛگ
hi: ہِندی
hu: ہَنٛگیریَن
haw: ہوایِیَن
ht: ہیتِیاں
hai: ہَیدا
hsb: 'ہیٚرِم ساربِیَن'
hz: ہیٚریٖرو
mul: 'واریاہ زبان'
was: واشو
wal: والامو
vai: واے
war: وَریے
mga: 'وَستی ایرِش'
dum: 'وَستی پُرتُگالی'
enm: 'وَسطی اَنٛگریٖزۍ'
frm: 'وسطی فریٚنچ'
gmh: 'وَسطی ہاے جٔرمَن'
wa: وَلوٗن
vot: ووتِک
vo: وولَپُک
wo: وولوف
vi: وِیَتنَمیٖز
cy: ویٚلش
ve: ویندا
sah: یاکُت
yao: یاو
yap: یَپیٖز
yi: یِدِش
umb: یُمبُندوٗ
en_US: 'یوٗ ایٚس اَنٛگریٖزۍ'
yo: یورُبا
uk: یوٗکرینیٲیی
el: یوٗنٲنی
